Skip to main content
DELETE
https://{host}/me/v1
/
connected-accounts
/
accounts
/
{id}
C#
using Auth0Auth0;
using System.Threading.Tasks;

namespace Usage;

public class Example
{
    public async Task Do() {
        var client = new Auth0Auth0Client(
            token: "<token>"
        );

        await client.ConnectedAccounts.DeleteAsync(
            "id"
        );
    }

}
{
  "type": "<string>",
  "status": 123,
  "title": "<string>",
  "detail": "<string>",
  "validation_errors": [
    {
      "detail": "<string>",
      "field": "<string>",
      "pointer": "<string>",
      "source": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer and DPoP tokens are supported depending on the API configuration

Path Parameters

id
string
required

The unique identifier of the connected account The unique identifier for a connected account

Pattern: ^cac_[A-Za-z0-9]+$

Response

Connected account successfully deleted